Subject: Re: bug#13587: backward-compatible way of declaring serial tests?

From: Stefano Lattarini <[email-masked]>
Date: Sun, 03 Feb 2013 21:31:05 +0100

tags 13587 notabug
close 13587
thanks

On 01/30/2013 11:53 AM, Andy Wingo wrote:
> Hi,
> 
> Guile has one meta-test runner that prints things on stdout as it goes.
> It works well with serial-tests but parallel-tests hides the output,
> which is not so nice.
> 
> Anyway we have added serial-tests to the options; fine.  However this
> prevents Guile from autoreconfing with automake 1.11 (option
> `serial-tests' not supported).  Is there a
> backwards-and-forwards-compatible way of requesting serial tests?
> 
> Thanks,
> 
> Andy
>
I hope this discussion on the same topic might help:

  <http://lists.gnu.org/archive/html/automake/2013-01/msg00051.html>

If not, feel free to continue the discussion here.  I'm closing the
bug report automatically opened by your mail in the meantime, because
yours is a (legitimate) question rather than the report of an Automake
bug.

Regards,
  Stefano